cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sylvain Wallez <sylv...@apache.org>
Subject Re: Update to the Servlet API
Date Wed, 25 Jan 2006 15:45:45 GMT
Upayavira wrote:
> Sylvain Wallez wrote:
>   

>> Ok, let's vote!
>>     
>
> Why? What does it give us? It _may_ bring an incompatability for some
> users, so I'd want to understand what the benefits are.
>
> Personally, I think we should go 2.3 or even 2.4 with Cocoon 2.2, but
> stick as we are in 2.1.x. After all, it is becoming more of a
> maintenance release, and should have as little substantial change as
> possible.
>   

Jean-Baptiste can elaborate on this, but AFAIU this is because an 
interesting XSP patch requires a servlet listener, which is something 
that was added in servlets 2.3.

Now for sure, we've been living without it for years...

Sylvain

-- 
Sylvain Wallez                        Anyware Technologies
http://bluxte.net                     http://www.anyware-tech.com
Apache Software Foundation Member     Research & Technology Director


Mime
View raw message